Vulnerability in software used worldwide

On 10 December 2021, a vulnerability in software used worldwide was identified.

Maintenance is being performed on various systems. We expect that most systems will not be affected, but there might be a possibility that certain services will be interrupted for a short or longer period of time.

It is also possible that a number of systems will be (temporarily) turned off. We realise that this might cause inconvenience to users, but these measures are necessary in order to optimally secure our systems.

 

Currently disabled:

- METIS

 

In case you have an issue accessing HAN Study centre systems and this system is not mentioned on the list above? Please contact the study centre.